Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2083

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2083
Last Modified 04 Sep 2012 12:00:00
Published 31 Aug 2012 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2083

Summary

Cross-site scripting (XSS) vulnerability in the fusion_core_preprocess_page function in fusion_core/template.php in the Fusion module before 6.x-1.13 for Drupal allows remote attackers to inject arbitrary web script or HTML via the q parameter.

Vulnerable Systems

Application

  • Fusiondrupalthemes Fusion 6.x-1.0

  • Fusiondrupalthemes Fusion 6.x-1.1

  • Fusiondrupalthemes Fusion 6.x-1.12


References

BID - 52798

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 48606

OSVDB - 80680

CONFIRM - http://drupalcode.org/project/fusion.git/commit/f7cee3d

MISC - http://drupal.org/node/1507510

CONFIRM - http://drupal.org/node/1506600


Last Updated: 27 May 2016 11:00:26